<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Unit Conversion and Dimensional Analysis Library: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Unit Conversion and Dimensional Analysis Library
   &#160;<span id="projectnumber">2.3.0</span>
   </div>
   <div id="projectbrief">A compile-time c++14 unit conversion library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>acceleration_unit
: <a class="el" href="namespaceunits_1_1category.html#a63109d118398c8b0f4123690c021b352">units::category</a>
</li>
<li>angle_unit
: <a class="el" href="namespaceunits_1_1category.html#a72f2400dc89006d0f0a79e3c2869b460">units::category</a>
</li>
<li>angular_velocity_unit
: <a class="el" href="namespaceunits_1_1category.html#a2ae69164cc4250e18d555c17b203b121">units::category</a>
</li>
<li>area_unit
: <a class="el" href="namespaceunits_1_1category.html#af7fb1ded463a284094f448de4c154faf">units::category</a>
</li>
<li>atto
: <a class="el" href="group___unit_manipulators.html#gaae513fa68478da5ffc6dd1b739da560f">units</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>base_unit_of
: <a class="el" href="namespaceunits_1_1traits.html#ae7756e0f6e8322f5c6150be2b871e544">units::traits</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>capacitance_unit
: <a class="el" href="namespaceunits_1_1category.html#aefb7c3b9cef2446d8ed0dec7c1c5946d">units::category</a>
</li>
<li>centi
: <a class="el" href="group___unit_manipulators.html#gae6350c0e152ef3ab427bb8465e151bcd">units</a>
</li>
<li>charge_unit
: <a class="el" href="namespaceunits_1_1category.html#a7b714d031ee06290551c9c85824f2794">units::category</a>
</li>
<li>compound_unit
: <a class="el" href="group___unit_types.html#ga36d8b8cf508bd5ac7854d15f6eaf2d7c">units</a>
</li>
<li>concentration_unit
: <a class="el" href="namespaceunits_1_1category.html#a4c238e66131241671b3411bf2fef3e24">units::category</a>
</li>
<li>conductance_unit
: <a class="el" href="namespaceunits_1_1category.html#af0a2f6b0c5ebbf2075293ac5b88ef028">units::category</a>
</li>
<li>cubed
: <a class="el" href="group___unit_manipulators.html#ga4278ee8cb796f22534570134325a4d52">units</a>
</li>
<li>current_unit
: <a class="el" href="namespaceunits_1_1category.html#a7971715c2d5773789399530a700c10b5">units::category</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>data_transfer_rate_unit
: <a class="el" href="namespaceunits_1_1category.html#ae23b54e3a6efd89baa3daa8f9369b59f">units::category</a>
</li>
<li>data_unit
: <a class="el" href="namespaceunits_1_1category.html#a5daae6818590f1cb7cb00f802a45688a">units::category</a>
</li>
<li>deca
: <a class="el" href="group___unit_manipulators.html#ga38a0917f3f85a5eac09b31f774931490">units</a>
</li>
<li>deci
: <a class="el" href="group___unit_manipulators.html#ga3af81695b9701ebe2db4f058f082a615">units</a>
</li>
<li>density_unit
: <a class="el" href="namespaceunits_1_1category.html#a159523871ed090398ff5ec773164ce85">units::category</a>
</li>
<li>dimensionless_unit
: <a class="el" href="namespaceunits_1_1category.html#a5cd8f8c2ecd2fa4688f326c4bc7a20fc">units::category</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>energy_unit
: <a class="el" href="namespaceunits_1_1category.html#a5238ec9e9d4935062dd25ea1be9ab7f7">units::category</a>
</li>
<li>exa
: <a class="el" href="group___unit_manipulators.html#gace72ca1410a8c171eafe012f152e8926">units</a>
</li>
<li>exbi
: <a class="el" href="group___unit_manipulators.html#ga2b89e0d3d6d3b496db4c067b8cf38707">units</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>femto
: <a class="el" href="group___unit_manipulators.html#ga7b3ab2db5e74ea2fbcd7e370c3676e21">units</a>
</li>
<li>force_unit
: <a class="el" href="namespaceunits_1_1category.html#adcdd7d0eaedc290c7a56b2ce5340175c">units::category</a>
</li>
<li>frequency_unit
: <a class="el" href="namespaceunits_1_1category.html#a71a92406ae7531da332d8fd2727adf42">units::category</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>gibi
: <a class="el" href="group___unit_manipulators.html#gac8a1cc7e7e0474505ef8f63197300f7a">units</a>
</li>
<li>giga
: <a class="el" href="group___unit_manipulators.html#ga33f0f9ced3598a431c4e2c91ded7ad24">units</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>hecto
: <a class="el" href="group___unit_manipulators.html#ga9983fa256ec50dd906ed1cabeb5de786">units</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>illuminance_unit
: <a class="el" href="namespaceunits_1_1category.html#a58394ebe6d7b2f0e0224e15b9f6a2637">units::category</a>
</li>
<li>impedance_unit
: <a class="el" href="namespaceunits_1_1category.html#a30f314570cbe9c1c415d1f5d49ff1418">units::category</a>
</li>
<li>inductance_unit
: <a class="el" href="namespaceunits_1_1category.html#ad2faf0f8cb76762e1534a8f35884f8ec">units::category</a>
</li>
<li>inverse
: <a class="el" href="group___unit_manipulators.html#ga18b87c9f4576fb72ddc0b2a516a42d41">units</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>kibi
: <a class="el" href="group___unit_manipulators.html#gae128b8e57133ff8044ca21d494d73674">units</a>
</li>
<li>kilo
: <a class="el" href="group___unit_manipulators.html#gaf1b5108a86458a17f2a28245e52018ca">units</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>length_unit
: <a class="el" href="namespaceunits_1_1category.html#a3dede37fafca5ea729d3c4332ebc3901">units::category</a>
</li>
<li>luminous_flux_unit
: <a class="el" href="namespaceunits_1_1category.html#aaa00c198c610ba934b4c47e0fa98cb87">units::category</a>
</li>
<li>luminous_intensity_unit
: <a class="el" href="namespaceunits_1_1category.html#a4a2e5c0733f4e4ecf8b3d41492658706">units::category</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>magnetic_field_strength_unit
: <a class="el" href="namespaceunits_1_1category.html#af0d8c458796a541a150269512765b486">units::category</a>
</li>
<li>magnetic_flux_unit
: <a class="el" href="namespaceunits_1_1category.html#a22297ac1a4539a4f334c673e36071afa">units::category</a>
</li>
<li>mass_unit
: <a class="el" href="namespaceunits_1_1category.html#a0f67be9610e675eb843a4698e40f8d21">units::category</a>
</li>
<li>mebi
: <a class="el" href="group___unit_manipulators.html#ga22f29de33ca6585d729b0777bb3cc819">units</a>
</li>
<li>mega
: <a class="el" href="group___unit_manipulators.html#gaee8f573df6e966667e59aef6be3d1ac3">units</a>
</li>
<li>micro
: <a class="el" href="group___unit_manipulators.html#ga20d006a4509f9f686574a37632c6f5fb">units</a>
</li>
<li>milli
: <a class="el" href="group___unit_manipulators.html#ga13efc04f652ab7c2eafe42e0cf776843">units</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>nano
: <a class="el" href="group___unit_manipulators.html#gae66a8996b06be0e044209702a4ff9aac">units</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>pebi
: <a class="el" href="group___unit_manipulators.html#gadcd5da9e80f5098e8ae9fb67196c2abb">units</a>
</li>
<li>peta
: <a class="el" href="group___unit_manipulators.html#ga0161cd30954b20e7c7bc5043d428acf2">units</a>
</li>
<li>pico
: <a class="el" href="group___unit_manipulators.html#ga85526b34ae64aa914711e963006c2ac7">units</a>
</li>
<li>power_unit
: <a class="el" href="namespaceunits_1_1category.html#a6d4afbbc5c0a5810ef13a7e9517e569e">units::category</a>
</li>
<li>pressure_unit
: <a class="el" href="namespaceunits_1_1category.html#a5db5bc2dc58fd074af9fe1cea020f857">units::category</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>radioactivity_unit
: <a class="el" href="namespaceunits_1_1category.html#aa924b93c75d56d4098565be2006d618a">units::category</a>
</li>
<li>ratio_sqrt
: <a class="el" href="group___type_traits.html#ga17385adb4c49d5c70168bbaba780559b">units</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>scalar_unit
: <a class="el" href="namespaceunits_1_1category.html#a6a8e59826a504070a1904837b0a80e58">units::category</a>
</li>
<li>solid_angle_unit
: <a class="el" href="namespaceunits_1_1category.html#a89fc081b1c8b9f1e7d2e26cbf575086f">units::category</a>
</li>
<li>square_root
: <a class="el" href="group___unit_manipulators.html#gad6fb385c468a9f9956d23ebc7c38523a">units</a>
</li>
<li>squared
: <a class="el" href="group___unit_manipulators.html#ga38048bc5246636a5eb0007262475dc38">units</a>
</li>
<li>substance_unit
: <a class="el" href="namespaceunits_1_1category.html#a8f8455cfcc9594b58e2c499095408ff4">units::category</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>tebi
: <a class="el" href="group___unit_manipulators.html#ga0b889fb67e25ae0657813221eb9cc67b">units</a>
</li>
<li>temperature_unit
: <a class="el" href="namespaceunits_1_1category.html#afcca935d595facfce91d753c94174281">units::category</a>
</li>
<li>tera
: <a class="el" href="group___unit_manipulators.html#ga86f4dc14b9068dd50b2f3a51219139f1">units</a>
</li>
<li>time_unit
: <a class="el" href="namespaceunits_1_1category.html#a0de866363bb9974e1959f789d9a9db86">units::category</a>
</li>
<li>torque_unit
: <a class="el" href="namespaceunits_1_1category.html#ab0889848e7dda7a24d8fb9bc2f6a90e8">units::category</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>velocity_unit
: <a class="el" href="namespaceunits_1_1category.html#adc650709b31816197530a08cabbd9df2">units::category</a>
</li>
<li>voltage_unit
: <a class="el" href="namespaceunits_1_1category.html#aa6120e2f5e955204cf40247a767f70b0">units::category</a>
</li>
<li>volume_unit
: <a class="el" href="namespaceunits_1_1category.html#a546f3cb7c3d969e33487b87a1234d82e">units::category</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Oct 3 2020 11:16:58 for Unit Conversion and Dimensional Analysis Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
